/* animals Monkey */
html {
	font: 12px verdana, arial;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	text-align: left;
        padding: 0px;
}
/*
 * Container surrounding all content on the page
 */

div.memberBox {
    width: 106px !important;
}

body {
	text-align: left;
	border-bottom: solid 2px #000;
	margin:0;
}

#fw-container {
	/*background: #88b459 url('bg-container.gif') repeat-x top left;*/
	margin: 0;
	padding: 0;
	width: 760px;
	border: 0;
	width:100%;
	text-align:left;
}
/* Sidebar stuff */
.hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn {
 display: none
}
.hasOneColumn #fw-mainColumn {
 float:none
}
.hasTwoColumns #fw-rightColumn {
 display:none
}
#fw-leftColumn, #fw-mainColumn, #fw-rightColumn {
 float:left;
}
#fw-mainColumn {width:760px; margin:auto;}

a,
a:visited {
	color: black;
	text-decoration: none;
}
a:hover,
a:visited:hover {
	text-decoration: none;
	border-bottom: dotted 1px black;
}
code,pre {
	font-size:12px
}
fieldset {
	margin:1em 0;
	padding:1em;
	border:1px solid #CCC
}
legend {
	color:#000;
	font-weight:bold;
}
label {
	cursor:pointer
}
/*
 * This can be used to decorate around any advertisements that appear on the page (non-premium users only)
 * It is STRICTLY forbidden to modify this code as to obstruct the view of the advertisement
 */
.fw-advertisement,
#fw-advertisement {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
	text-align: center;
	background: #abd6e9;
}
/*
 * Site Title
 */
#fw-head h1 a {
	font: normal 30px arial;
	letter-spacing: -1px;
	color: #000;
	margin: 0px;
	z-index: 10;
}
/*
 * Site Small Title
 */
#fw-head h2 {
	color: black;
	font: normal 18px arial;
	letter-spacing: -1px;
	margin: 0px;
	position: absolute;
	top: 65px;
	left: 20px;
	z-index: 10;
}
/*
 * Container surrounding Site Title, Small Title, Logo, and home-link
 */
#fw-head {
	/*background: transparent url('bg-head.gif') no-repeat;*/
	width:760px;
	height:167px;
	margin:auto;
	padding:0;
	top: 0px;
}
.fw-logo {
	/*background-image:url('bg-logo.gif');*/
	background-position:right;
	background-repeat:no-repeat;
	width: 760px;
	height: 157px;
	z-index: 5;
	overflow: hidden;
	font-size: 0px;
	margin:0px;
	padding:0px;
}

/*
 * NavBar
 * UL containing all the NavBar links
 */

#fw-blockContainer {
    margin: -10px auto;
    padding: 0px;
    width: 760px;
}

.hasSidebar #fw-blockContainer {
   width: 1000px;
}

#fw-mainnavwrap {
	margin:0px; padding:0px;
}

#fw-nav-menu {
	display:block;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	font: bold 13px arial;
	width: 760px;
	text-align: left;
	margin-bottom:5px;
}

#fw-nav-menu ul {
	margin:0;
	padding:0;
	padding: 8px 20px 14px 20px;
	list-style-type: none;
	text-align: left;
	cursor: default;
}

#fw-nav-menu .fw-nav-level-0 {
	width:730px;
}

#fw-nav-menu .fw-nav-level-0 ul a,
#fw-nav-menu .fw-nav-level-0 ul a:hover { border: 0 none; padding: 5px 10px; }
#fw-nav-menu .fw-nav-level-2 { margin-left: -4px; }

* html .fw-nav-level-1 { top: 15px !important; }
* html .fw-nav-level-2 { top: 0 !important; margin-left: -10px !important; }

#fw-nav-menu li {
	display: inline;
	padding: 0px 20px 0px 0px;
}

.fw-home-link {
	width:0px;
	height:0px;
	display:none;
}

#fw-bigcontain { padding-bottom: 10px; }
.hasSidebar #fw-blockContainer { width: 990px; margin: -10px auto; }
.hasSidebar #fw-bigcontain { float: left; width: 760px; }
.hasSidebar #fw-sidebar { width: 200px; float: right; border: 2px solid #000; background-color: #E9E5DE; font-size: 11px; margin-top: 10px; }
.hasSidebar #fw-sidebar .fw-title { background: none; font-size: 15px; padding: 5px;}
.hasSidebar #fw-sidebar .fw-text { background: none; padding: 5px; font-size:.9em !important;}
.hasSidebar #fw-sidebar .fw-paragraph { background: none; margin-bottom:8px;line-height:16px; }
.noSidebar #fw-sidebar { display: none; }

#fw-sidebar .fw-title{font-size:1.6em !important}

.fw-paragraph h3 {
	color: black;
	font: bold 24px arial;
	letter-spacing: -1px;
	margin: 0px;
	padding: 20px 20px 5px 20px;
}

#fw-bigcontain .fw-paragraph {
	margin: 4px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
	clear: both;
    width: 760px;
}

.clears { clear: both; }

.fw-text {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 25px 20px;
	overflow: hidden;
}

#fw-footer {
	width:760px;
	margin:auto;
	font-size: 10px;
	font-family: verdana, sans-serif;
	padding: 0px 0px 0px 0px;
	clear: both;
	color: #000;
	text-align: left;
	margin-top:5px;
}

#fw-footer p {
	padding: 16px 0px 8px 20px;
	margin: 0px;
}

.fw-tracker {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 20px;
	font-size: 10px;
	font-family: verdana, sans-serif;
	clear: both;
	color: #000;
	text-align: left;
	background: #5290b4;
}

/* Forms */

label,button,input[type="submit"] {
	cursor:pointer;
}

input,textarea {
	padding:.1em;
}

textarea {
	font:1em verdana,arial,sans-serif;
}

.formSpan {
	display:block;
	margin-bottom: 1.25em;
}

.fw-tertiary {
    background-color: #B0D9EA;
    border-color: #B0D9EA;
}

/* The following styles are for the blog.
* Remember, if a CSS property is already defined in blog.css,
* you must use the !important rule.
*/

/* blog search bar */
table#searchDisplay {
	clear: both !important;
}

/*
* blog entry container
*/
.fwBlogEntryDisplay {
	border-bottom: 0 !important;
	margin: 0px !important;
	margin-bottom: 30px !important;
	padding: 0px 0px 1px 0px !important;
}
/*
* blog entry title
*/
.fwBlogEntryTitle {
	font: bold 20px arial !important;
	color: #0280ba !important;
	letter-spacing: -1px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
/*
* blog entry date
*/
.fwBlogEntryDate {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	font: normal 12px verdana !important;
	color: #566d74 !important;
}
.fwBlogEntryDate BR {
	display: none;
}
/*
* blog entry ody
*/
.fwBlogEntryBody {
	padding: 0px 0px 10px 0px !important;
	margin: 0px 0px 5px 0px !important;
	border-bottom: dotted 2px #4d86aa !important;
}

/*
* blog comments
*/
.fwBlogCommentContainer{
	border: dotted 2px #4d86aa !important;
	padding: 10px !important;
	margin: 10px 0px 0px 0px !important;
	background-color: #d6e6ef !important;
}
/* Google ad colors */
#googlecolors1 {
background-color: #abd6e9; /*bg*/
color: #000; /*text*/
}
#googlecolors1 a, #googlecolors1 a:visited {
color: #3265b0; /*link*/
}
#googlecolors2 {
background-color: #abd6e9; /*border*/
color: #3265b0; /*url*/
}
p.fw-footertext {padding-bottom:3px;}
#fw-title {
	position: absolute;
	top: 15px;
	left: 20px;
}
#fw-head {position:relative;}
#fw-footer a,
	#fw-footer a:visited {color:black;}
#fw-footer a:hover,
	#fw-footer a:visited:hover {border-bottom: dotted 1px black;}
h3.fw-title {color:black; padding-left:20px;}
